Subject: Ticket Assigned - Fwd: TABBY - ORDERED 7 TIMES
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:36:18 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: TABBY - ORDERED 7 TIMES ---------- Forwarded message ---------
From: Qamar Najm <[email-masked]>
Date: Mon, 22 Feb 2021 at 11:06 AM
Subject: TABBY - ORDERED 7 TIMES
To: [email-masked] <[email-masked]>

Dear team,

I Hope you are well today?

I was trying to use Tabby and the same order got placed 7 times and the
status shows Verifying payment.

Can you please cancel all of them and ask Tabby to change the payment
method?

I have attached the screenshots as requested.

Thanks & Regards

Qamaruddeen

-- 
Best Regards,

Thank you

Qamar Najm | +971 50 880 1569

Sent from mobile
-- 
Best Regards,

Thank you

Qamar Najm | +971 50 880 1569

Sent from mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137880